RK-A - Bug #1743

Task # 1726 (Resolved): Handling cases of bad header variants like "representation”

Checking singular and plural forms of the tmp_var from variations_in_common_section_words in
common words list

10/13/2021 06:53 AM - Nandini Bansal

Status: Resolved Start date: 10/13/2021
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 1.50 hour
Target version: P1 Spent time: 0.00 hour
Description

An experimentation approach to further extend this task. Earlier we were only checking the tmp_var in the 4K CW list. We should
now check for singular and plural forms of the tmp_var in the 4K CW list as well to increase the coverage area and discard as many
bad header variants as possible.

Based on the list of the header variants we get, we should do the following:

1. Verify the standalone KPs generated by these header variants and check the context of the KPs

Subtasks:
Bug # 1744: Calculating the fullness_ratio of the header variants to decide a threshold... Resolved

History

#1 - 10/13/2021 12:23 PM - Anonymous

- Status changed from New to In Progress

#2 - 10/28/2021 05:56 AM - Anonymous

- Status changed from In Progress to Resolved
